//
//  Copyright (C) 2002 TechnoTrend AG
//

function InitEPGLng_01()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}


function InitEPGLng_02()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Aktiviert Fenster 1";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Aktiviert Fenster 2";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Aktiviert Fenster 3";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Aktiviert Fenster 4";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Aktiviert Fenster 5";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Aktiviert Fenster 6";
 	top.Fr_winButtons.document.getElementById("print").title = "Programmübersicht drucken";

 	top.Fr_time.document.getElementById("TVRimg").title = "Umschalten TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favoriten";
 	top.Fr_time.document.getElementById("clockimg").title = "Zeit";
}

function InitEPGLng_03()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_04()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_05()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_06()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_07()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_08()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPGLng_09()
{
 	top.Fr_winButtons.document.getElementById("td_bt0").title = "Set Windows 1 active";
 	top.Fr_winButtons.document.getElementById("td_bt1").title = "Set Windows 2 active";
 	top.Fr_winButtons.document.getElementById("td_bt2").title = "Set Windows 3 active";
 	top.Fr_winButtons.document.getElementById("td_bt3").title = "Set Windows 4 active";
 	top.Fr_winButtons.document.getElementById("td_bt4").title = "Set Windows 5 active";
 	top.Fr_winButtons.document.getElementById("td_bt5").title = "Set Windows 6 active";
 	top.Fr_winButtons.document.getElementById("print").title = "Print Program Overview";

 	top.Fr_time.document.getElementById("TVRimg").title = "Toggle TV / Radio";
 	top.Fr_time.document.getElementById("favimg").title = "Favorites";
 	top.Fr_time.document.getElementById("clockimg").title = "Time";
}

function InitEPG_PaperLng_01()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
	
}

function InitEPG_PaperLng_02()
{
	top.Fr_Control.document.getElementById("back").title = "Vorherige Seite";
	top.Fr_Control.document.getElementById("next").title = "Nächste Seite";
	top.Fr_Control.document.getElementById("TimSel").title = "Zeit Auswahl";
	top.Fr_Control.document.getElementById("refresh").title = "EPG erneut laden";
	top.Fr_Control.document.getElementById("print").title = "Programmübersicht drucken";
	top.Fr_Control.document.getElementById("help").title = "Hilfe";
	top.Fr_Control.document.getElementById("Change").title = "Was läuft Jetzt?";
	top.Fr_Control.document.getElementById("PageCounter").title = "Aktuelle Seite / Alle Seiten";
	top.Fr_Control.document.getElementById("Config").title = "Einstellungen";
}

function InitEPG_PaperLng_03()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperLng_04()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}
function InitEPG_PaperLng_05()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperLng_06()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperLng_07()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperLng_08()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperLng_09()
{
	top.Fr_Control.document.getElementById("back").title = "Previous Page";
	top.Fr_Control.document.getElementById("next").title = "Next Page";
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("refresh").title = "Load/Refresh EPG";
	top.Fr_Control.document.getElementById("print").title = "Print Program Overview";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Time View";
	top.Fr_Control.document.getElementById("PageCounter").title = "Current Page / All Pages";
	top.Fr_Control.document.getElementById("Config").title = "Setup";
}

function InitEPG_PaperTime_Lng_01()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_02()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Zeit Auswahl";
	top.Fr_Control.document.getElementById("help").title = "Hilfe";
	top.Fr_Control.document.getElementById("Change").title = "Programmübersicht";
}

function InitEPG_PaperTime_Lng_03()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_04()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_05()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_06()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_07()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_08()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}

function InitEPG_PaperTime_Lng_09()
{
	top.Fr_Control.document.getElementById("TimSel").title = "Select Time";
	top.Fr_Control.document.getElementById("help").title = "Help Page";
	top.Fr_Control.document.getElementById("Change").title = "Switch to Programm View";
}
